<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui' version='11.0.0.202412231130'>
    <properties size='9'>
      <property name='artifact.size' value='984335'/>
      <property name='download.size' value='984335'/>
      <property name='download.checksum.sha-512' value='45fe826504501e6cf7e63fd3f038b627fde7b2e4493ca34139b1210b9e1544c605f53504dd6159b82aca2445e28c9823b8ae2431fda56ecf006e8e4f8f1a61cf'/>
      <property name='download.checksum.sha-1' value='b3de2127d52160a9dd6e309db42ab92fa69fd599'/>
      <property name='download.checksum.sha-256' value='05a5634eb8fbf16ffa0fed1e4ae8d092cb632b41d1dcb00749f3ee0e88e78e8f'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.source' version='11.0.0.202412231130'>
    <properties size='10'>
      <property name='artifact.size' value='201158'/>
      <property name='download.size' value='201158'/>
      <property name='download.checksum.sha-512' value='b3be3970556233417e7cd91a1c36aebd737b69e4b3dd2f36d5a07cf7b585e4ecdbc65ba7fcfbeef2299929a16eb189c59f29388511ae41411cb1abf8f9713a97'/>
      <property name='download.checksum.sha-1' value='f78017a2e9e519c8a4f06535eb5fa6872bf45497'/>
      <property name='download.checksum.sha-256' value='619059cc57b51a812e0327737754c812ecfeecd7f766d834c38fc169a17391e7'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
